@import 'src/core.scss';



div#section-banner {
    position: relative;
    width: 100%;
    
    img {
        object-fit: cover;
        // object-position: 0 0;
        width: 100%;
        max-height: 400px;
    }

    div#image-overlay {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: $mainColor3;
        text-shadow: 0px 0px 15px #757575;

        div.divider {
            background-color: $mainColor3;
            width: 50px;
            height: 3px;
            border-radius: 2px;
        }
    }
}